<% if defined? @error %>
	toastr["error"]("Error, No se encontró el producto o no cuenta con el stock suficiente.");
<% else %>
	var table = $('#products_table').DataTable();
	var newRow = $('<%= j render (@pre_transfer) %>');
	x = $('#products_table').dataTable();
	newRow.find('td:eq(0)').html(newRow.find('td:eq(0)').html().replace('#', x.fnGetData().length + 1));
	table.row.add(newRow).draw();
  $("#save_transfer").attr("disabled", false);
  $("#reset_pre_transfers").attr("disabled", false);
<% end %>
